1,276

Downloads

230

Downloads of v 1.0.1

<1

Average downloads per day

2012-06-11

Last published

Share on Social Networks

FluentDataContract

1.0.1

Provides a fluent configuration API to apply commonly needed serialization options to a POCO (and it's properties).

Follows same conventions and principals as FluentValidator.

To install FluentDataContract, run the following command in the Package Manager Console

Install-Package FluentDataContract -Version 1.0.1

Owners

Authors

GeorgeR

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
FluentDataContract 1.0.2 866 Saturday, June 16, 2012
FluentDataContract 1.0.1 (this version) 230 Monday, June 11, 2012
FluentDataContract 1.0.0 180 Monday, June 11, 2012